.ssr-projectdetail-progress{
  margin-left: 1vmin;
  padding:4px 10px;
  font-size: 1.2rem;
  background-color:#000000;
}
.ssr-projectdetail-progress.completed{
  background-color:#004c3c;
}
.ssr-projectdetail-progress.eia{
  background-color:#c70000;
}
.ssr-projectdetail-left .layer-cake{
  padding:15px 35px;
  border-bottom:1px solid #e7e7e7;
}
.layer-cake-head h3{
  line-height: 1.3;
}
.layer-cake-head p{
  margin-top:1rem;
}
.info-text{
  font-size: 2.5rem;
  font-weight: bold;
  margin-bottom:0;
}

.ssr-factsheet{
  position:relative;
  text-align:center;
  height:auto;
  padding:25px 10px;
  box-shadow:0px 0px 6px 2px #ccc;
  z-index: 0;
}

.ssr-project-details .ssr-factsheet-img{
  margin:unset;
  width:100%;
}

.ssr-factsheet .ssr-bt{
  color:#ffffff;
  border:2px solid #ffffff!important;
}
.ssr-factsheet .ssr-bt:hover{
  color:#ffffff;
  border-color: #ffffff!important;
}

.ssr-factsheet .ssr-bt .icon-ico-download{
  fill:#ffffff;
}
.ssr-factsheet .ssr-bt:hover .icon-ico-download{
  fill:#ffffff;
}


.ssr-factsheet-span{
  font-size: 13px;
}
.ssr-factsheet-img{
  width:80%;
  margin:25px auto;
}
.ssr-factsheet-qrcode{
  display: none;
  width:60px;
  height:60px;
  position:absolute;
  bottom:0px;
  right:0px;
}
.ssr-factsheet-qrcode img{
  width:100%;
  height:100%;
}
.ssr-factsheet-background{
  position:absolute;
  width:100%;
  height:100%;
  bottom:0;
  left:0;
  z-index: -1;
  pointer-events:none;
  border: 10px solid #ffff;
}

@media (max-width: 500px){
  .ssr-projectdetail-left .layer-cake{
    padding:15px 0px;
  }
  .ssr-projectdetail-left .layer-cake-head{
    padding-left:0px;
    padding-right:0px;
  }
  .ssr-projectdetail-left .layer-cake-head .d-flex{
    margin-top:25px;
  }
  .ssr-factsheet-img img{
    width:100%;
    height:auto;
  }
}
@media(max-width:320px){
  .ssr-factsheet-qrcode{
    width:30px;
    height:30px;
  }
}

@media(min-width:500px){
  .ssr-factsheet-img img{
    width:auto;
    height:100%;
  }
}

@media(min-width:768px){
  .ssr-projectdetail.shortInfo-download .ssr-bt {
      height: 40px;
      padding: 7px 30px;
  }
  .ssr-factsheet-img img{
    width:100%;
    height:auto;
  }
}

@media(min-width:1024px){

  .ssr-projectdetail.shortInfo-download .ssr-bt {
    height: 50px;
    padding: 12px 30px;
  }
  .ssr-factsheet-qrcode{
    display:block;
  }
  .ssr-factsheet{
    height:auto;
  }
}

@media(max-width:1200px){
  .ssr-projectdetail-progress{
    margin-left: 0vmin;
    margin-right: 1vmin;
  }
}
